@media screen and (max-width: 800px) {
  .homeNetworkLogo span.fusion-imageframe {
    margin-top: 0px !important;
  }
  .homeNetworkTitle > div > div.fusion-column-content-centered {
    min-height: 0px !important;
  }
}

.uppercase {
	text-transform: uppercase !important;
}

@media screen and (max-width: 640px) {
  #menu-main-menu-header > li > a:hover, #menu-main-menu-header > li.current_page > a, ul#menu-main-menu-header > li.current-menu-item > a,
  #menu-main-menu-header-anglais > li > a:hover, #menu-main-menu-header-anglais > li.current_page > a, ul#menu-main-menu-header-anglais > li.current-menu-item > a
  {
    background-color: #5693ca !important;
  }
}

@media screen and (max-width: 800px) {
  .custom_align_right, .custom_align_left {
    text-align: center !important;
  }
}

@media screen and (min-width: 801px) {
  .custom_align_right {
    text-align: right !important;
  }
}

#buttonArchives, #buttonQuisommesnous {
	width: 100% !important;
	text-align: left !important;
}